### Sean
Several new post
staff scientist, .... a few more. 


One internal transfer
Fred, new training team leader as Jinbo left.
Shikha: Fred Joined one month after Shikha, so two years
Jingbo has become deputy director (beating who?) 

Supervisors put out PDR 
Probation report - important. Now, systemically have to be put in place.  
Regular catchup. Keep communication lines open. 

Training to defuse complex situation , will be organised soon. 
Buddy program, mentoring, can be brought up. 

NCI do not provide safe guard??
New Castle university research transferred to NCI
A Commercial cloud is 10 to 100 more costlier than NCI. 
We are using govt money to buy hardware, so we have to be careful about pricing.

UNSW is a major collaborator and has a seat in board. 
An other major collaborators is signing up.
If more major collaborators, then their seat may blow up the board size. 


### Jingbo update.
Let her team lead update,
First Chandni Seth, first on ALCS. 
Adam -  Annual report. 
Fred - Training. doing 5 workshops this week. 
Hackathon-11 teams this year. Had difficulties find mentors, thanks Maruf, Yue, and Ben.
Lastly, Jingbo update. 

### Ben update

Spack (???) Containers???
Workshop with the BOM. 
Andrew Robinson is working on software update. 

End 1:04









